+ Responder ao Tópico



  1. #1
    Bigode
    Visitante

    Padrão Instalacao do IDE Anjuta

    aeee eu de novo, suhsahuhusa soh da problema comigo nessas instalacao, dessa vez a vitima foi o anjuta, ta dando erro na configuracao, eu dou o ./configure e aparece a mensagem no final do log

    configure: error: Library requirements ( glib-2.0 >= 2.0.6 gtk+-2.0 >= 2.0.8 ORBit-2.0 >= 2.4.0 libglade-2.0 >= 2.0.0 libgnome-2.0 >= 2.0.2 libgnomeui-2.0 >= 2.0.2 libgnomeprint-2.2 >= 2.0.1 libgnomeprintui-2.2 >= 2.0.1 gnome-vfs-2.0 >= 2.0.2 gnome-vfs-module-2.0 >= 2.0.2 libbonobo-2.0>= 2.0.0 libbonoboui-2.0 >= 2.0.1 vte >= 0.7.0 libxml-2.0 >= 2.4.23 pango >= 1.1.1) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.

    nao sei q acontece, da outra vez consegui instalar mas nao axava executavel, to com alguns problemas pra instalar, se alguem puder me ajudar fico agradecido

    valews fui

    abracos

  2. #2

    Padrão Instalacao do IDE Anjuta

    Qual distro você usa?

    Tá faltando uma penca de biblioteca. =)



  3. #3
    Bigode
    Visitante

    Padrão Instalacao do IDE Anjuta

    uso o slack 10.1 eu deletei o anjuta por esse modo e instalei ele pelo install pkg dai vo abrir ele e ele nao abre =[[

  4. #4
    jedi
    Visitante

    Padrão Instalacao do IDE Anjuta

    Pouco conheço da instalação do slackware, mas tem um diretorio só de biblioteca no cd de instalação. ñ é? ou estou errado;
    tente instalar as bibliotecas que estão faltando, que provavelmente estão neste diretorio.



  5. #5
    Jorge
    Visitante

    Padrão E por isso que eu prefiro debian

    apt-get -fy install anjuta

    hehhe, instala tudo perfeitamente....:clap:
    slackware eu usei a muito tempo atras... slack 4.0, e tambem zipslack...
    era muito bom quando muleque, e ficava horas compilando programa
    e lezeira pessoal, o lance e praticidade... e com o debian você tem isso
    como em nenhum outro sistema, que tambem acompanhe de estabilidade,
    versatilidade e o principal que e a sua flexbilidade.

    ate mais
    i love debian :P

  6. #6
    jedi
    Visitante

    Padrão Re: E por isso que eu prefiro debian

    Citação Postado originalmente por Jorge
    apt-get -fy install anjuta
    Num sabia que tinha apt-get no slackware...



  7. #7

    Padrão Instalacao do IDE Anjuta

    não tem, mas como não tem emoticons de melancia no pescoço...

  8. #8
    jedi
    Visitante

    Padrão Re: E por isso que eu prefiro debian

    Citação Postado originalmente por Jorge
    apt-get -fy install anjuta

    hehhe, instala tudo perfeitamente....:clap:
    slackware eu usei a muito tempo atras... slack 4.0, e tambem zipslack...
    era muito bom quando muleque, e ficava horas compilando programa
    e lezeira pessoal, o lance e praticidade... e com o debian você tem isso
    como em nenhum outro sistema, que tambem acompanhe de estabilidade,
    versatilidade e o principal que e a sua flexbilidade.

    ate mais
    i love debian :P
    Alguem que usa slack poderia ver se existe aquelas bibliotecas no diretorio lib da instalação. So para encerrar o topico e pedir para o admin trancar.
    Já esta virando pretesto para brigar por causa de distribuição;.



  9. #9
    Bigode
    Visitante

    Padrão Instalacao do IDE Anjuta

    o q tem no slackware eh o SLAPT-GET eh o mesmo skema q apt get